Name: xorg-drv-mutouch
Version: 1.2.1
Release: alt4
Serial: 1
Summary: Microtouch input driver
License: MIT/X11
Group: System/X11
Url: http://xorg.freedesktop.org
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Requires: XORG_ABI_XINPUT = %get_xorg_abi_xinput
Provides: xorg-x11-drv-mutouch = %serial:%version-%release
Obsoletes: xorg-x11-drv-mutouch

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires(Pre): xorg-sdk

%description
mutouch is an Xorg input driver for Microtouch devices...

The mutouch driver functions as a pointer input device, and may be used
as the X server's core pointer.

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure \
	--with-xorg-module-dir=%_x11modulesdir \
	--disable-static

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_x11modulesdir/input/*.so
%_man4dir/*

%changelog
* Sun Aug 22 2010 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.1-alt4
- requires XORG_ABI_XINPUT = 11.0

* Thu Oct 08 2009 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.1-alt3
- requires XORG_ABI_XINPUT = 7.0

* Thu Feb 26 2009 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.1-alt2
- requires XORG_ABI_XINPUT = 4.0

* Thu Oct 02 2008 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.1-alt1
- 1.2.1

* Wed Aug 27 2008 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.0-alt3
- requires XORG_ABI_XINPUT = 2.1

* Wed Jun 04 2008 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.0-alt2
- renamed xorg-x11-drv-mutouch to xorg-drv-mutouch
- added requires XORG_ABI_XINPUT = 2.0

* Fri Mar 21 2008 Valery Inozemtsev <shrek@altlinux.ru> 1:1.2.0-alt1
- 1.2.0

* Mon Sep 10 2007 Valery Inozemtsev <shrek@altlinux.ru> 1:1.1.0-alt2
- rebuild with xorg-server-1.4

* Sat May 13 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:1.1.0-alt1
- 1.1.0

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:1.0.0.5-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0.3-alt1
- Xorg-7.0RC3

* Sun Nov 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0.2-alt0.1
- initial release

